Sakoon - Client - Bug #12843

Total Spending Amount Shows as 0 After Rescheduling Appointment.
02/20/2025 03:47 PM - priyanka Sharma

Status: Closed Start date: 02/20/2025
Priority: High Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
When | reschedule an appointment, the payment previously made (e.g., 70 EUR) is correctly reflected in the "Total Spending"
amount on the dashboard. However, after rescheduling the appointment, the "Total Spending" amount resets to 0, even though no
additional charges or refunds are applied. The amount should remain as 70 EUR or reflect the total spending accurately after
rescheduling, without resetting to zero.

History

#1 - 02/20/2025 04:02 PM - priyanka Sharma

- Description updated

#2 - 02/20/2025 05:54 PM - priyanka Sharma

- Subject changed from Total Spending Amount Shows as 0 After Rescheduling Appointment to Total Spending Amount Shows as 0 After
Rescheduling Appointment. as discussed with Dharamveer Sir, the rescheduled booking should not generate a new booking ID. Instead, the status of
the original booking ID should be updated to reflect the rescheduling.

#3 - 02/20/2025 05:54 PM - priyanka Sharma

- Subject changed from Total Spending Amount Shows as 0 After Rescheduling Appointment. as discussed with Dharamveer Sir, the rescheduled
booking should not generate a new booking ID. Instead, the status of the original booking ID should be updated to reflect the rescheduling. to Total
Spending Amount Shows as 0 After Rescheduling Appointment.

#4 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#5 - 02/27/2025 01:43 PM - Goverdhan verma

- Status changed from New to Resolved

#6 - 02/28/2025 03:15 PM - priyanka Sharma

- Status changed from Resolved to Closed
